4Suite™ API Documentation

# ► Module Ft.Server.Server.SCore.ObjectCache

An object cache that has the life span of a transaction
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: ObjectCache

## Classes

class ObjectCache
An object cache that has the life span of a transaction

### Methods

__init__(self)
getResource(self, path)
registerResource(self, path, obj)
unregisterResource(self, path)